<WebBox ID="article">

<Include SRC="{{VIEW_PATH}}text_content/text_content.html" />

<!--# comments #-->
<If condition="{{has_comments}}">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td>
      <br>
      <strong>{{Comments}}:</strong>
<!--# file 'comments_lng.txt', if it exists  #-->
{{node_comments}}
    </td>
  </tr>
</table>
</If>
</WebBox>
